Bug 1019059 - NetworkManager is not connect with WIFI, also not detecting Huiwai datacard
NetworkManager is not connect with WIFI, also not detecting Huiwai datacard
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
20
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 01:51 EDT by Satyendra Singh
Modified: 2014-06-24 04:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-24 04:24:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyendra Singh 2013-10-15 01:51:00 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jirka Klimes 2013-10-17 06:37:24 EDT
Would you describe your problem in more detail? Else we can't figure out what the problem?
$ rpm -q NetworkManager
$ nmcli -f general dev list
...
And also please include NM logs after an attempt to connect. (journalctl -u NetworkManager)
Comment 2 Satyendra Singh 2014-06-23 22:21:14 EDT
the bug been fixed after next update.

sorry for late response and wasting valuable time
Comment 3 Satyendra Singh 2014-06-23 22:23:19 EDT
please close this issue as the problem resolved after next update.

BTW I was using wvdial after this problem

(In reply to Jirka Klimes from comment #1)
> Would you describe your problem in more detail? Else we can't figure out
> what the problem?
> $ rpm -q NetworkManager
> $ nmcli -f general dev list
> ...
> And also please include NM logs after an attempt to connect. (journalctl -u
> NetworkManager)

Note You need to log in before you can comment on or make changes to this bug.